.grid {
	MARGIN: 0px auto; WIDTH: 980px; ZOOM: 1
}
.grid:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; OVERFLOW: hidden; CONTENT: " "
}
.container{
	POSITION:relative;overflow: visible;
}
.main{ overflow: hidden;}
.g69{width:690px;diplay:inline;float:left}
.g-row{zoom:1;}
.classification{BORDER-BOTTOM:#e0e0e0 1px solid;PADDING-BOTTOM:17px;PADDING-LEFT:0;PADDING-RIGHT:0;FONT-SIZE:12px;PADDING-TOP:0;}
.clearfix{clear: both;zoom:1;overflow: visible;}
.classification .nature-geog{
	BORDER-BOTTOM:#e0e0e0 1px dotted;PADDING-BOTTOM:0;	MARGIN:25px 0 0;PADDING-LEFT:0;WIDTH:324px;PADDING-RIGHT:20px;FLOAT:left;HEIGHT:230px;BORDER-RIGHT:#e0e0e0 1px dotted;PADDING-TOP:0;
}
.classification .title{MARGIN: 0px 0px 14px;}
.classification .title H3{TEXT-ALIGN: left;
PADDING-BOTTOM: 0px;
LINE-HEIGHT: 20px;
MARGIN: 0px;
PADDING-LEFT: 7px;
WIDTH: 33px;
PADDING-RIGHT: 0px;
FONT-FAMILY: "ËÎÌå";
BACKGROUND: url(../images/wiki/biaoqianico.png) no-repeat;
FLOAT: left;
COLOR: #fff;
FONT-SIZE: 12px;
FONT-WEIGHT: normal;
PADDING-TOP: 0px;}
.classification .title H4{
LINE-HEIGHT: 20px;
MARGIN: 0px 0px 0px 7px;
DISPLAY: inline;
FONT-FAMILY: "Î¢ÈíÑÅºÚ";
FLOAT: left;
FONT-SIZE: 15px;
FONT-WEIGHT: normal;	
}
.index{FONT-FAMILY: "ËÎÌå";}
.index A{COLOR: #2d64b3;
TEXT-DECORATION: none;}
.news-list ul{MARGIN: 10px 0px 0px;}
.news-list UL LI {
POSITION: relative;
LINE-HEIGHT: 22px;
WIDTH: 324px;
ZOOM: 1;
WHITE-SPACE: nowrap;
COLOR: #666;
OVERFLOW: hidden;
}
.news-list UL LI .detail {
POSITION: absolute;
RIGHT: 0px;
TOP: 0px;
}
.news-list UL A {
COLOR: #2d64b3;
}
.classification .culture-art {
BORDER-BOTTOM: #e0e0e0 1px dotted;
PADDING-BOTTOM: 0px;
MARGIN: 25px 0px 0px;
PADDING-LEFT: 20px;
WIDTH: 324px;
PADDING-RIGHT: 0px;
FLOAT: left;
HEIGHT: 230px;
PADDING-TOP: 0px;
}
.g-a4{
	MARGIN-LEFT: 40px;
}
.g25 {
WIDTH: 250px;
}
.g25 {
DISPLAY: inline;
FLOAT: left;
}
.publicizing-implementation-min {
/* BORDER-LEFT: #cfd8e6 1px solid; */
BACKGROUND-COLOR: #f7fafc;
MARGIN: 0px 0px -10px;
WIDTH: 248px;
HEIGHT: 229px;
BORDER: #cfd8e6 1px solid;
}
.publicizing-implementation-min P {
LINE-HEIGHT: 30px;
MARGIN: 8px 0px 6px 25px;
COLOR: #666;
FONT-SIZE: 12px;
VERTICAL-ALIGN: top;
}
.publicizing-implementation-min .btn-entry-new {
WIDTH: 211px;
BACKGROUND: url(/static/widget/index/index/publicizing_min/img/dot1_288bc3a2.png) repeat-x 0px 0px;
HEIGHT: 50px;
COLOR: #2d64b3;
MARGIN-LEFT: 0px;
FONT-SIZE: 14px;
}
.new-wrap{
	width: 980px;
}
.columns {
display: block;
line-height: 22px;
position: relative;
margin-top: 10px;
}
.o-v {
overflow: hidden;
}
.w-710 {
width: 710px;
}
.bor-ccc, .columns, .bor-c_dl dl {
border: 1px #ccc solid;
}
.r {
float: left;
}
.p-b10 {
padding-bottom: 10px !important;
}
.cate_show .col-dl {
border-bottom: 1px #ccc dashed;
margin-top: 12px;
padding-bottom: 8px;
}
.col-dl dt {
font-size: 14px;
}
.h2 {
font-size: 14px;
font-weight: bold;
}
A:visited {
color: #004499;
text-decoration: none;
}
.gray {
color: #666;
}
.columns .col-dl p {
line-height: 20px;
}
.blod {
font-weight: bold;
}
.columns .col-dl p a {
white-space: nowrap;
word-break: keep-all;
}
.cate_show dd a {
margin: 0 8px;
}
#library_menu, #library_menu li {
list-style: none;
padding: 0;
margin: 0;
}
.new-fenye {
padding-top: 10px;
padding: 0 10px;
line-height: 18px;
height: 18px;
}
.m-t10 {
margin-top: 10px;
}
.new-fenye a {
border: 1px #ccc solid;
}
.new-fenye a, .new-fenye span {
display: inline-block;
padding: 2px 6px;
}
.ah {
cursor: pointer;
text-decoration: none;
border: 1px solid #AAE;
color: #999;
font-size: 12px;
display: inline-block;
padding: 0.1em 0.4em;
margin-right: 5px;
margin-bottom: 5px;
}
.span_ul_li {
	padding-right: 70px;
}

.w-230 {
width: 230px;
}
.r {
float: right;
}
.block {
padding: 5px 10px 10px;
background: #ECF9FF url(../images/baike/icon_tt_bj.gif) no-repeat left top;
}
.bor-ccc, .columns, .bor-c_dl dl {
border: 1px #ccc solid;
}
.ctxx .col-ul {
border: dashed !important;
border-width: 1px 0 0 0 !important;
padding-top: 8px;
}
.col-ul, .col-dl, .col-p {
color: gray;
margin: 8px 10px 0 10px;
padding-bottom: 6px;
}
.hd_map {
padding: 10px 0;
border-bottom: 1px #ccc dashed;
}
.category dl {
padding: 5px 10px 0 10px;
line-height: 20px;
}
.i6-ff {
overflow: hidden;
zoom: 1;
}
.category dt {
display: block;
clear: both;
font-size: 13px;
font-weight: lighter;
}
.classification .science-technology {
PADDING-BOTTOM: 0px;
PADDING-LEFT: 0px;
WIDTH: 324px;
PADDING-RIGHT: 20px;
FLOAT: left;
HEIGHT: 220px;
BORDER-RIGHT: #e0e0e0 1px dotted;
PADDING-TOP: 21px;
}
.classification .society-life {
PADDING-BOTTOM: 0px;
PADDING-LEFT: 20px;
WIDTH: 324px;
PADDING-RIGHT: 0px;
FLOAT: left;
HEIGHT: 200px;
PADDING-TOP: 21px;
}
.academic-council {
/* BORDER-BOTTOM: #e6e6e6 1px solid; */
POSITION: relative;
/* BORDER-LEFT: #e6e6e6 1px solid; */
PADDING-BOTTOM: 0px;
MARGIN: 0px;
PADDING-LEFT: 20px;
PADDING-RIGHT: 19px;
BACKGROUND: url(/static/widget/index/index/academic/img/bg_xushu_09d0cdf8.png) #fcfcfc no-repeat 170px 50px;
HEIGHT: 245px;
FONT-SIZE: 12px;
/* BORDER-TOP: #ededed 1px solid;
BORDER-RIGHT: #e6e6e6 1px solid; */
PADDING-TOP: 0px;
}
.l_prompt{
  -webkit-animation: nui-fadeIn .3s;
  animation: nui-fadeIn .3s;
}
.l_msgbox{
  border-radius: 4px;
  overflow: hidden;
  outline: 0;
  border: 1px solid #030303;
  width: 484px;
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  font-size: 12px;
  line-height: 1.666;
  box-shadow: 0 1px 3px rgba(0,0,0,.2);
  background: #fafafa;
}
.l_msg_hd{
  background-image: -webkit-linear-gradient(top,#f2f2f2,#e1e1e1);
  background-image: -moz-linear-gradient(top,#f2f2f2,#e1e1e1);
  background-image: -o-linear-gradient(top,#f2f2f2,#e1e1e1);
  background-image: linear-gradient(top,#f2f2f2,#e1e1e1);
}
.l_msg_hd{
  text-align: center;
  color: #666;
  padding: 0 12px;
  height: 35px;
  line-height: 35px;
  border-bottom: 1px solid #C2C2C2;
  background: #eee;
  cursor: pointer;
}
.l_msgbox_close{
  color: #999;
  z-index: 3;
  right: 8px;
  top: 5px;
  zoom: 1;
}
.l_close{
  position: absolute;
  right: 0;
  top: 9px;
  width: 16px;
  height: 16px;
  cursor: pointer;
  text-decoration: none;
  color: #ccc;
}
.l_msgbox_bd{
  color: #555;
  border-bottom: 1px solid #E1E1E1;
  height: 150px;
}
.l_msgbox_normal{
  padding: 15px 32px;
}
.l_msgbox_title{
  font-size: 14px;
  font-weight: 700;
  color: #555;
  margin: 0 0 15px;
}
.l_msgbox_ft{
  position: relative;
  height: 35px;
  border-top: 1px solid #fff;
  background: #FAFAFA;
}
.l_msgbox_ft_text{
  text-align: left;
  position: absolute;
  left: 12px;
  top: 12px;
  color: #999;
}
.l_msgbox_ft_btns{
  position: absolute;
  right: 0;
  top: 4px;
}
.l_msgbox_ft_btns .i_btn{
  float: left;
  margin-right: 8px;
}

.i_btn{
  line-height: normal;
  position: relative;
  font-size: 12px;
  color: #555;
  border-radius: 3px;
  outline: 0;
}
.l_main_i_down{
  color:#fff;
}
.l_main_i_down .l-i-down{
	  border-color: #459830;
  background: #459830;
}
.l-i-text{
  vertical-align: top;
  text-align: center;
  height: 26px;
  line-height: 25px;
  padding: 0 12px;
  border: 1px solid #999;
  border-radius: 3px;
  cursor: pointer;
  display: inline-block;
}
.l_mask{
  opacity: .4;
  width: 100%;
  height: 100%;
  z-index: 998;
  position: absolute;
  left: 0;
  top: 0;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
}
.l_msgbox_content{
	padding:20px 32px;
}
.l_msgbox_con{
	text-align: center;
}
.l_f_title{
	MARGIN: 10px 0px 6px;
}

.l_f_title1{
	width: 237px;
	padding-left: 10px;
	font-size: 12px;
	height: 27px;
	border-bottom: 1px solid #c0d8ef;
	border-top: 2px solid #81b9e3; 
	line-height: 28px;
	overflow: hidden;
	background-color:white;
}

.l_hot_box{
	margin: 0;
  padding: 0
}
.hot_box_item{
  height: 32px;
  line-height: 32px;
  overflow: hidden;
  font-size: 12px;
  list-style: none;
}
.hot_box_item a{
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  color: #4b4b4b;
  text-decoration: none;
  margin-left: 10px;
}
.l-item-title{
  width: 95%;
  margin-right: 5px;
}
.hot_box_rank.currentspan {
  background-color: #f44528;
}
.hot_box_rank{
  float: left;
  width: 16px;
  height: 16px;
  color: #fff;
  text-align: center;
  background-color: #ff943e;
  margin-top: 8px;
  margin-right: 10px;
  line-height: 16px;
}
.common_m_short{
  display: block;
  text-align: center;
  font-size: 14px;
  text-decoration: none;
  color: #4b4b4b;
  margin: -1px 0 0 -1px;
  width: 150px;
  border: 1px solid #e8ecf1;
  float: left;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: none;
  margin: 0 1px 0 0;
}
.common_m_short a{
  width: 50%;
  height: 70px;
  display: block;
  background-color: #f2f5f9;
  float: left;
  margin: -1px -1px 0 -1px;
  border: 1px solid #ddd;
  position: relative;
  text-decoration: none;
  color: #969696;
  font-size: 12px;
  text-align: center;
}
.common_m_short i{
  width: 25px;
  height: 25px;
  margin-top: 12px;
  margin: 16px auto 6px;
} 